[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Fwd: libpam-radius-auth_1.3.15-5_i386.changes REJECTED (fwd)

On Wed, 12 Mar 2003, Joerg Jaspert wrote:

> You should use the .orig.tar.gz that is already in the archive if you
> upload new revisions, then it should work.

Yeps and it's me to blame :/ Im sorry for the problems and thanks a lot
for the information.


drac (1.11-7) unstable; urgency=low
  * added IPv6 patch from the great IPv6 Team

 -- Noel Koethe <noel@debian.org>  Sun,  9 Feb 2003 19:33:00 +0100

Reply to: